Avatar

La instalación de sudo apt-get install php-mcrypt en PHP 7.2 devuelve el siguiente error Package php-mcrypt is not available lei que para esta versión de PHP no esta disponible, es un problema esto? hay algo que lo reemplace o de lo contrario como se debería instalar? gracias.

2respuestas
Avatar

Gracias Erick lo voy a revisar... y te cuento, abrazo

Recuerda iniciar sesión para participar en la comunidad.